@charset "utf-8";

.container{
    min-width: 640px;
}

header{
    height: 60px;
}

h1 a{
    height: 60px;
    line-height: 60px;
    float: left;
}

h1 > a > img{
    width: 150;
}

header .mobileNav li{
    height: 50px;
    line-height: 50px;
    margin-left: 10px;
}

header .mobileNav li:first-of-type{
    line-height: 50px;
}


@media screen and (min-width:640px){
    header .nav{
        text-align:right;
        float:right;
        width: calc(100% - 190px);
        display: block;
    }

    header .nav li{
        height: 60px;
        line-height: 60px;
        padding: 0 20px;
        font-size: 15px;
        font-weight: 500;
    }

    header .mobileNav li{
        height: 60px;
        line-height: 60px;
        margin-left: 10px;
        vertical-align: baseline;
    }

    header .mobileNav li:nth-child(2){
        display: none;
    }

    header .mobileNav li:first-of-type{
        line-height: 60px;
    }

    header .mobileNav li button{
        width: 70px;
        height: 25px;
        font-size: 14px;
        line-height: 25px;
    }
}

header .mobileNav{
    float: right;
}

header ul li {
    display: inline-block;
}

.mobileNav li:last-of-type{
    display: none;
}

.down{
    position: absolute;
    display: none;
    background-color: #FAFAFA;
    box-shadow: 0px 3px 16px 0px rgba(0,0,0,0.5);
    z-index: 2;
    transform: translateX(-90px);
    border-radius: 6px;
    height: auto;
    line-height:3;
}

.down a{
    min-width: 150px;
    display: block;
    text-align: left;
    padding: 0 60px 0 20px;;
    font-size: 15px;
    font-weight: 400;
    color:rgb(58, 58, 63);
}

.down a:first-child{
    border-radius: 6px 6px 0 0;
}

.down a:last-child{
    border-radius: 0 0 6px 6px;
}

/* .down a:hover {
    background-color: #e6e6e6;
}

.nav > li:hover{
    cursor: pointer;
}

.nav > li:hover > a{
    color:rgb(167, 167, 177);
}

.nav > li:hover .down {
    display: block;
    transition: all .3s ease-in-out;
}

.down a:hover{
    background-image:url(/images/nav-arrow.svg);
    background-repeat: no-repeat;
    background-position: 98%;
} */

.down a:hover {
    background-color: #e6e6e6;
    position: relative;
}

.nav > li:hover{
    cursor: pointer;
}

.nav > li:hover > a{
    color:rgb(167, 167, 177);
    
}

.nav > li:hover .down {
    display: block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.down .down a:hover {
    background-color: #e6e6e6;
    position: relative;
}

.nav > li:hover{
    cursor: pointer;
}

.nav > li:hover > a{
    color:rgb(167, 167, 177);
    
}

.nav > li:hover .down {
    display: block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.down a:hover:after{
    content:"";
    display: block;
    width: 30px;
    height: 20px;
    opacity: 100;
    position: absolute;
    top: 30%;
    left: 84%;
    transform: translate(-50% -50%);
    background-image:url(/images/nav-arrow.svg);
    background-repeat: no-repeat;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.down a:after{
    content:"";
    display: block;
    width: 30px;
    height: 20px;
    top: 30%;
    left: 80%;
    position: absolute;
    transform: translate(-50% -50%);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}




.bnr{
    height: 400px;
    margin-bottom: 40px;
}

.content{
    margin: 0 auto 50px;
    max-width: 1300px;
}


@media screen and (min-width:608px){
    .content h2{
        font-size: 18px;
        border-bottom: none;
        text-align: center;
        width: 100%;
    }

    .content > div > article{
        width: 33.3%;
        height: 340px;
        border-right: 1px solid #c3c3c9;
        border-bottom: none;
        float:left;
        position: relative;
        overflow: hidden;
    }
    
    .content > div > article:last-of-type{
        border-bottom: none;
        border-right: none;
    }
    
    .imgBox{
        display: block;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .textBox{
        display: block;
        text-align: left;
        height:auto;
    }
    
    .title{
        margin-bottom: 20px;
        text-align: center;
    }
    
    .title p{
        display: block;
        margin-bottom: -5px;
        font-size: 24px;
    }
    
    .textBox ul{
        min-width: 200px;
        position: absolute;
        left: 55%;
        transform: translateX(-50%);
    }
    
    .textBox ul li{
        list-style: none;
        position: relative;
        font-size: 15px;
        margin-left:13px;
        text-align: left;
    }
    
    .textBox ul li:before{
        top: 40%;
        left: -10px;
    }
}

.technology{
    margin-bottom: 50px;
}

.technology h2{
    font-size: 18px;
    border-bottom: none;
    text-align: center;
    width: 100%;
    margin: 0;
    padding-bottom:20px;
}

.techList ul{
    padding: 40px;
}

@media screen and (min-width:1000px){
    .techList{
        position: relative;
    }

    .techList:before{
        content:"";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #fff;
        position: absolute;
        top: 52%;
    }

    .techList ul{
        max-width: 1300px;
        padding: 120px 50px;
        overflow: hidden;
        margin: 0 auto;
    }

    .techList ul li{
        display: block;
        text-align: center;
        width: auto;
        min-width: 25%;
        float: left;
        margin: 0;
    }

    .tech_icon, .tech_name{
        display: block;
    }

    .tech_icon{
        width: 100%;
        margin-bottom: 60px;
        position: relative;
    }

    .tech_icon:after{
        content: "";
        display: block;
        width: 5px;
        height: 5px;
        background-color: #fff;
        border-radius: 50%;
        border: 5px solid rgb(143, 143, 167);
        position: absolute;
        top: 155%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .tech_icon img{
        height: 60px;
        vertical-align: auto;
    }

    .techList ul li:nth-child(3) .tech_icon img{
        width: 60px;
    }

    .tech_name{
        vertical-align: auto;
        height: 50px;
    }

    .techList ul li p{
        font-size: 18px;
        font-weight: 500;
    }

    .techList ul li span{
        color: rgb(143, 143, 167);
    }
}



footer{
    height: 140px;
    padding: 40px 50px 10px;
}

footer img{
    height: 60px;
    margin-bottom: 0;
    float: left;
    margin-right: 50px;
    
}

.bottom-inner{
    float: left;
    text-align: left;
}




